#specfile originally created for Fedora, modified for Moblin Linux
Summary: Vibrant icon theme
Name: vibrant-icon-theme
Version: 6.4
Release: 4.108.moblin2
BuildArch: noarch
License: LGPL2.1
Group: User Interface/Desktops
# There is no official upstream yet
Source0: vibrant-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n) 

Requires: system-logos

%description
This package contains Vibrant style cursors and icons.

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p  $RPM_BUILD_ROOT/%{_datadir}/icons/
cd  $RPM_BUILD_ROOT/%{_datadir}/icons/
tar -jxvf %{SOURCE0}

%clean
rm -rf $RPM_BUILD_ROOT

%post
touch --no-create %{_datadir}/icons/vibrant
if [ -x %{_bindir}/gtk-update-icon-cache ]; then
    %{_bindir}/gtk-update-icon-cache -f --quiet %{_datadir}/icons/vibrant || :
fi

%postun
touch --no-create %{_datadir}/icons/vibrant
if [ -x %{_bindir}/gtk-update-icon-cache ]; then
    %{_bindir}/gtk-update-icon-cache -f --quiet %{_datadir}/icons/vibrant || :
fi

%files
%defattr(-, root, root)
%{_datadir}/icons/vibrant

%changelog
* Tue Aug 12 2008 Arjan van de Ven <arjan@linux.intel.com>
- Initial import, version 1.0.0
  based on Bluecurve-icon-theme specfile
